

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
22 Jan 2008 13:50:13 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.178])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0M5oAfe058959	for <[email-masked]>;
Tue, 22 Jan 2008 13:50:11 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so2745021pyb.16 for
<[email-masked]>; Mon, 21 Jan 2008 21:50:10 -0800 (PST)
Received: by 10.142.203.13 with SMTP id a13mr3711992wfg.210.1200981010032; Mon,
21 Jan 2008 21:50:10 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs322060wfi; Mon,
21 Jan 2008 21:50:09 -0800 (PST)
Received: by 10.100.232.13 with SMTP id e13mr16621557anh.61.1200981008897; Mon,
21 Jan 2008 21:50:08 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id m8si2431330roe.1.2008.01.21.21.50.06; Mon,
21 Jan 2008 21:50:08 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0LHvMUk021329; Mon,
21 Jan 2008 23:39:15 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14492614 for [email-masked]; Mon,
21 Jan 2008 23:39:15 -0600
Received: from relay3.cso.uiuc.edu (relay3.cso.uiuc.edu [128.174.5.121])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0M5dE9g017564 for
<[email-masked]>; Mon, 21 Jan 2008 23:39:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay3.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0M5d8JP015657 for
<[email-masked]>; Mon, 21 Jan 2008 23:39:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0M5d8os022318 for
<[email-masked]>; Mon, 21 Jan 2008 23:39:08 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0M5d7ZT022310 for [email-masked]; Mon, 21 Jan 2008 23:39:07 -0600
Date: Mon, 21 Jan 2008 23:39:07 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
And
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801210165
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_MEDIA_BODY 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0,
__HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0,
__SANE_MSGID 0'

ABPW10 PGTW 220600
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND
/SOUTH PACIFIC OCEANS/220600Z-230600ZJAN2008//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) AN AREA OF CONVECTION HAS PERSISTED NEAR 10.5N 116.9E,
APPROXIMATELY 480 NM EAST-SOUTHEAST OF NHA TRANG, VIETNAM. RECENT
MULTISPECTRAL IMAGERY SHOWS AN AREA OF BROAD LOW LEVEL CYCLONIC
TURNING WITH THE BULK OF CONVECTION CONFINED TO THE NORTHERN
SEMICIRCLE. THE CONVECTION IS ASSOCIATED WITH CONVERGENT FLOW AS
WELL AS WEAK TROUGHING. A 20-KNOT SURFACE WIND OBSERVATION WAS
OBSERVED APPROXIMATELY ONE DEGREE WEST OF THE SYSTEM CENTER. THE
UPPER LEVEL ENVIRONMENT SHOWS THE LLCC IN CLOSE PROXIMITY TO A RIDGE
AXIS ALLOWING FOR LOW VERTICAL WIND SHEAR AND GOOD DIFFLUENCE ALOFT.
OCEAN HEAT CONTENT AND SEA SURFACE TEMERATURES ARE CONDUCIVE TO
DEVELOPMENT. MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED AT 15 TO
20 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE NEAR 1007
MB. SINCE THE WEAK LOW LEVEL CIRCULATION CENTER (LLCC) IS IN A
FAVORABLE UPPER LEVEL ENVIRONMENT, THE POTENTIAL FOR THE DEVELOPMENT
OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS POOR.
(2) NO OTHER SUSPECT AREAS.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 15.0S
168.0W, IS NOW LOCATED NEAR 14.2S 166.9W, APPROXIMATELY 230 NM EAST
OF PAGO PAGO. ANIMATED MULTISPECTRAL SATELLITE IMAGERY CONTINUES TO
INDICATE MULTIPLE LLCCS EMBEDDED WITHIN AN AREA OF BROAD, ELONGATED
CYCLONIC TURNING. A 220039Z TRMM IMAGE DEPICTS CONVERGENT BANDING ON
THE NORTHWEST AND SOUTHEAST QUADRANTS OF THE WESTERN-MOST LLCC.
SURFACE OBSERVATIONS FROM PAGO PAGO INDICATE SLP NEAR 997 MB AND
SUSTAINED WINDS AT 16 KNOTS. ALTHOUGH DIVERGENCE ALOFT IS FAVORABLE,
AN UPPER LEVEL TROUGH IS SHEARING MOST OF THE CONVECTION OFF THESE
LOW LEVEL VORTICES TO THE SOUTHEAST. AFTER TAU 24 THE MODELS
INDICATE AN IMPROVING ENVIRONMENT WITH A DEVELOPING ANTICYCLONE OVER
THE LLCC AS WELL AS IMPROVED POLEWARD OUTFLOW AS THE UPPER-LEVEL
TROUGH RETROGRADES WESTWARD. MAXIMUM SUSTAINED SURFACE WINDS ARE
ESTIMATED AT 20 TO 25 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED
TO BE NEAR 996 MB. ALTHOUGH OBSERVED PRESSURES ARE LOW WITH STRONG
WINDS ON THE OUTER PERIPHERY OF THE DISTURBANCE, THE LLCC IS
ELONGATED AND THE UPPER LEVEL ENVIRONMENT IS CURRENTLY MARGINAL.
THEREFORE, THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT
TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS REMAINS FAIR.
(2) NO OTHER SUSPECT AREAS.
FORECAST TEAM: ALPHA//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.